.tooltip-error {
    color: rgb(208, 2, 27);
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px !important;
}

.hasError {
    border-color: #D0021B !important;
}

.asterisk {
    color: #D0021B;
}

.align-button-label {
    padding: 33px 25px;
    color: gray;
}

.subjetName {
    font-size: 38px !important;
}

.no-glutter {
    padding: 0px;
}

.hide-Form {
    display: none;
}

.marg-T0px {
    margin-top: 0px !important;
}

.marg-T20px {
    margin-top: 20px;
}

.marg-T30px {
    margin-top: 30px;
}

.marg-T40px {
    margin-top: 40px;
}

.marg-T50px {
    margin-top: 50px;
}

.marg-T60px {
    margin-top: 60px;
}

.marg-T70px {
    margin-top: 70px;
}

.marg-B10px {
    margin-bottom: 10px;
}

.marg-B20px {
    margin-bottom: 20px;
}

.marg-B30px {
    margin-bottom: 30px;
}

.marg-B40px {
    margin-bottom: 40px;
}

.marg-B50px {
    margin-bottom: 50px;
}

.marg-B60px {
    margin-bottom: 60px;
}

.marg-B70px {
    margin-bottom: 70px;
}

.marg-L20px {
    margin-left: 20px;
}

.marg-L30px {
    margin-left: 30px;
}

.marg-L40px {
    margin-left: 40px;
}

.marg-L50px {
    margin-left: 50px;
}

.marg-L60px {
    margin-left: 60px;
}

.marg-L70px {
    margin-left: 70px;
}

.marg-R20px {
    margin-right: 20px;
}

.marg-R30px {
    margin-right: 30px;
}

.marg-R40px {
    margin-right: 40px;
}

.marg-R50px {
    margin-right: 50px;
}

.marg-R60px {
    margin-right: 60px;
}

.marg-R70px {
    margin-right: 70px;
}

.padd-T10px {
    padding-top: 10px;
}

.padd-T15px {
    padding-top: 15Px;
}

.padd-T20px {
    padding-top: 20px;
}

.padd-T30px {
    padding-top: 30px;
}

.padd-T40px {
    padding-top: 40px;
}

.padd-B10px {
    padding-bottom: 10px;
}

.padd-B15px {
    padding-bottom: 15px;
}

.padd-B20px {
    padding-bottom: 20px;
}

.padd-B30px {
    padding-bottom: 30px;
}

.padd-B40px {
    padding-bottom: 40px;
}

a {
    color: #808080;
}

    a:visited {
        color: #808080;
    }

    a.linkbold {
        font-size: 20px;
        font-weight: 600;
        display: block;
        background-color: #F6F6F6;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-top: 8px;
    }

    a.btn-default {
        color: #393C3E;
    }

.bg-black {
    background-color: #000;
}

.bg-darkgrey {
    background-color: #272829;
}

.bg-darkgrey2 {
    background-color: #393C3E;
}

.bg-grey {
    background-color: #545454;
}

.bg-lightgrey {
    background-color: #DDDDDD;
}

.bg-lightgrey2 {
    background-color: #F6F6F6;
}

.bg-white {
    background-color: #FFF;
}

.type-white {
    color: #FFF !important;
}

.horizontal-scroll {
    max-width: 1200px;
    width: 100%;
    height: 260px;
    overflow-x: auto;
    overflow-y: hidden;
    margin-bottom: 30px;
}



/*Slider-recompenzas*/
.nav.nav-tabs li.active a {
    background-color: #272829;
    color: #fff;
}

.cont-photos {
    min-width: 100%;
    position: absolute;
}

a.col-photo {
    display: block;
    width: 200px;
    height: 225px;
    float: left;
    padding: 10px 5px;
    font-size: 14px;
    background-color: #ffffff;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    color: #272829;
    text-decoration: none;
    text-align: center;
    border-radius: 3px;
}

    a.col-photo:hover {
        background-color: #b4b4b4;
    }

    a.col-photo.selected {
        color: #FFF;
        background-color: #272829;
        margin-top: 0px;
        border-radius: 0px;
    }

    a.col-photo img {
        width: 120px;
        height: 140px;
        margin-left: auto;
        margin-right: auto;
        float: none;
        margin-bottom: 10px;
    }

span.name {
    font-size: 12px;
    height: 30px;
    width: 100%;
    display: block;
    font-weight: 700;
}

a.btn-img {
    border-radius: 2px;
    box-shadow: 0px 2px 10px #000;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 70px;
    width: 65px;
    display: block;
    float: left;
    margin-left: 15px;
}

    a.btn-img:hover {
        border-radius: 3px;
        box-shadow: 0px 0px 0px #000;
    }

.min-height450px {
    min-height: 480px;
}


@media (max-width: 768px) {
    h2.Nombre {
        font-size: 20px;
    }

    span.Recompensa {
        font-size: 18px;
    }

    /*a.col-photo {
        margin: 0px;
        width: 100%;
        height: auto;
    }*/

    .Scrollphotos {
        width: 100%;
        height: auto;
    }

    /*a.col-photo img {
        height: 60px;
        margin-bottom: 5px;
        width: 50px;
    }*/

    .cont-photos {
        width: 100%;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .horizontal-scroll {
        float: right;
        height: 100%;
        min-height: 250px !important;
        margin-bottom: 30px;
        max-width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
        position: relative;
        right: 0;
    }

    .rewg {
        display: none;
    }

    span.name {
        font-size: 12px;
        height: auto;
    }
}

.vertical-buffer {
    margin-top: 30px !important;
}

.mainImg {
    height: 300px;
    width: 272px;
}

.img-nada {
    height: 100% !important;
    width: 100% !important;
    margin: auto !important;
    top: 0;
    left: 0;
}

.control-label {
    font-size: 18px !important;
}

.img-responsive {
    height: 302px !important;
}

.bold {
    font-weight: bold !important;
}

.noRows {
    right: 0px;
    position: absolute;
    float: right;
    font-size: 16px;
    bottom: 0px;
    display: none;
}

.ajax-loader {
    display: none;
    position: absolute;
    right: 5px;
    float: right;
    bottom: 5px;
    z-index: 1;
    width: 60px;
    height: 60px;
}

.control-label-light {
    font-size: 18px !important;
}

.status-over {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 32px;
    color: RGB(238,10,8);
    text-align: center;
    width: 100%;
    height: 100%;
    font-weight: bold;
    margin: auto;
}

    .status-over span {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

#s4-titlerow{
    display:none;

}
.status-over-min{
    /*position: absolute;
    font-size: 18px;
    color: red;
    margin-top: -100px; 
    margin-left: -30px;*/
    position: absolute;
    font-size: 18px;
    color: red;
    margin-top: 50px;
    margin-left: auto;
    width: 190px;
}
.ms-webpart-chrome-title{
    display: none;
}
textarea{
    width:100%;
}
.acuerdo{
    color:#FFF !important;
}
td{
    word-break:normal;
}
@media (max-width:768px){
    #WebPartctl00_ctl41_g_1ef0ca46_d963_40b8_b058_8422a5faf4fc{
        max-width: 700px !important;
    }
    #ctl00_ctl41_g_c6c3c457_d1a5_417c_b537_fca48704200d{
        max-width:700px !important;
    }

    .nav-tabs > li{
        width:100%;
    }
     #contentBox{
        min-width:inherit !important;
    }
     .horizontal-scroll{
         width:100% !important;
         min-height: 250px !important;
     }
}

/*Media queries*/
@media (max-width:375px){
    #WebPartctl00_ctl41_g_1ef0ca46_d963_40b8_b058_8422a5faf4fc{
        max-width: 350px !important;
    }
    #ctl00_ctl41_g_c6c3c457_d1a5_417c_b537_fca48704200d{
        max-width:350px !important;
    }

    .nav-tabs > li{
        width:100%;
    }
    #contentBox{
        min-width:inherit !important;
    }
    .horizontal-scroll{
         width:100% !important;
         min-height: 250px !important;
     }
}